Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153968 - xfsprogs aren't rebuildable against Rawhide
Summary: xfsprogs aren't rebuildable against Rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfsprogs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 06:23 UTC by Robert Scheck
Modified: 2013-07-03 02:24 UTC (History)
2 users (show)

Fixed In Version: 2.6.13-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-20 13:31:48 UTC


Attachments (Terms of Use)
xfsprogs-2.6.13-gcc4.patch (deleted)
2005-04-06 06:24 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2005-04-06 06:23:42 UTC
Description of problem:
xfsprogs aren't rebuildable against Rawhide.

Version-Release number of selected component (if applicable):
xfsprogs-2.6.13-3

How reproducible:
Everytime.

Actual results:
The attached patch makes it working for me.

Expected results:
xfsprogs should be rebuildable against Rawhide.

Comment 1 Robert Scheck 2005-04-06 06:24:14 UTC
Created attachment 112748 [details]
xfsprogs-2.6.13-gcc4.patch

Comment 2 Robert Scheck 2005-04-20 13:31:48 UTC
Dave for commiting to Rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.